/* Common */
body,table,input,select,textarea { 
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  font-size:100%;
}

/* Remove padding and margin */
*
    {
    margin: 0;
    padding: 0;
    border: 0;
}

body {   
  color:#000;
}

h1 {
  font-size:1.5em;
  font-weight:normal;
  margin-bottom:15px;
}

h2 {
  font-size:1.125em;
  font-weight:normal;
  margin-top: 20px;
}

h3 {
  margin:1em 0;
  font-size:0.875em;
  font-weight:normal;
  margin-top: 20px;
}

h4 {
  font-size:1.125em;
  font-weight:normal;
}

p { 
  color:#606060;
  margin:1em 0;
  line-height:18px;
  font-size:0.6875em;
  font-weight:normal;
}
a:active, a:focus {
	outline: 0;
}
a {
	color: #7B8EA5;
	text-decoration: none;
}
a:hover {
	color: #0E395C;
}
p a {
	text-decoration:none;
}

dl.col { 
  line-height:1.5em;
}

dl.col dt { 
  float:left; 
  width:6em;
}

dl.col dd { 
  margin-left:7em;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clr{
  clear: both;
}

.right {
  float:right;
}

.left {
  float:left;
}
.half {
	width:50%;
	}
.quarter {
	width:25%;
	}
#content img.imgcenter {
	margin-left: 150px;
	}
.txt-center {
	text-align:center;
	}
#content img.noborder {
	border: 0;
	}
#body-content img.nomargin,
#body-content a img {
	margin: 0;
	padding:0;
	}
input[type="text"] {
	background: #fff;
	color: #000;
	padding:8px;
	margin-bottom: 8px;
	font-size:12px;
	border:1px solid #e1e7f3;
}
input[type="submit"] {
	background: #E1E7F3;
	color: #7B8EA5;
	cursor: pointer;
	padding: 8px;
	border-radius: 3px;
}
input[type="submit"]:hover {
	color: #0E395C;
}
/** Header **/

#logo {
	padding:0 40px 0 40px;
	height:118px;
}

/** Nav Top **/

#nav-top {
  float:right;
  list-style:none;
  margin:0 30px 0 0;
}

#nav-top li {
  float:left;
  margin: 0 2px 0 1px;
  text-align:center;
}

#nav-top li a {
  display:block;
  background: transparent url('../images/g-nav-top-h.png') no-repeat;
  width: 117px;
  height: 21px;
  padding: 10px 0 0 0;
  color:#fff;
  text-decoration:none;
  font-size:0.675em;
}

#nav-top li a:hover {
  background-position: 0 -40px;
}
  
/** Banner **/

#banner {
	padding:40px;
}

.tagline {
	float:left;
	height:195px;
	width:170px;
	padding:50px 30px 0 30px;
}
.tagline p {
	font-size:1.025em;
	line-height:25px;
	color:#0E395C;
	margin-top:30px;
}
.tagline-small {
	float:left;
	font-size:0.675em;
	line-height:25px;
	margin-top:10px;
}

.header-pic {
	float:left;
	height:245px;
	width:650px;
	margin-bottom:20px;
}

#banner .header-pic img {
	padding:0;
	border:none;
}

/** Content **/

#constrain {
	margin:0 auto;
	width:960px;
	padding:30px 0 0 0;
}

#content {
	position:relative;
	float:left;
	padding:0 0 30px 0;
	min-width: 450px;
}
#content.narrowcolumn {
	width: 450px;
	padding-right: 20px;
}

#cta {
	padding:17px 20px 0 20px;
	font-size:1em;
}

#cta-btm {
	float:left;
	width:630px;
	height:17px;
	margin:0 0 10px 0;
}

#body-content img {
	padding:5px;
	margin:15px;
}

#body-content {
	position:relative;
	float:left;
	width:630px;
	padding:0 0 0 20px;
	min-height:1000px;
}

#content ul {
	/*font-size:0.6875em;*/
	font-size: 10px;
	line-height:18px;
	color:#606060;
}

#content ol {
	font-size:0.6875em;
	line-height:18px;
	margin-left:20px;
	color:#606060;
}

/** Left Nav Side **/

#left-side {
	float:left;
	width:270px;
}

#nav-side {
	float:left;
	width:220px;
	padding:30px 0 13px 50px;
}

#nav-side-btm {
	float:left;
	width:270px;
	height:17px;
}

#nav-side ul {
	font-size:0.75em;
	line-height:24px;
}

#nav-side li {
	text-decoration:none;
	color:#7B8EA5;
	list-style:none;
}

#nav-side li a {
	text-decoration:none;
}

#nav-side li a:hover {
	text-decoration:none;
}

/* Sub - Sub Nav */
#nav-side li ul {
	font-size:0.875em;
	line-height:1.5em;
	margin-left: 10px;
	}
	
#nav-side li ul li {
	background:transparent url('../images/i-subnav-bullet.gif') no-repeat 0 13px;
	padding: 5px 0 5px 10px;
	}
	
#side-photo {
	float:left;
	width:270px;
	/*height:200px;*/
	height: auto;
	margin: 20px 0 14px 0;
  border-radius: 0px 15px 15px 0px;  
  overflow: hidden;
}

#side-photo img {
	padding:0;
	border:none;
}

#side-social {
	width: 270px;
	float: left;
	padding-left: 25px;
}

#side-social a:first-child {
	margin-right: 20px;
}

#side-latest-news {
	margin-top: 14px;
	float:left;
	width:220px;
	padding:30px 0 13px 50px;
	background: url('../images/g-curve-top-blue.jpg') no-repeat scroll center top #E1E7F3;
}

#side-latest-news h3 {
	margin-left: 20px;
}

#side-latest-news ul {
	font-size: 0.75em;
	line-height: 24px;
	margin-right: 10px;
}

#side-latest-news li {
	list-style: none;
}

#side-latest-news-btm {
	background: url("../images/g-curve-btm-blue.jpg") no-repeat scroll center bottom #E1E7F3;
	float:left;
	width:270px;
	height:17px;
}

/* Content Buttons */

.clear  {
	overflow: hidden;
	width: 100%;
}

a.button {
	text-decoration: none;
	display: block;
	float: left;
	font: normal 12px verdana, sans-serif;
	height: 40px;
	margin-right: 6px;
	margin-top: 10px;
/*	width: 258px; */
	
}

a.button span {
	display: block;
	line-height: 20px;
	padding: 10px 16px 10px 15px;
}

a.button:hover {
	outline: none;
	text-decoration: none;
}

/** Sidebar **/
#sidebar {
	float: right;
	width: 158px;
}

#sidebar,
#sidebar p {
	font-size: 10px;
}

#sidebar a {
	text-decoration: none;
	color: #7887A7;
}
#sidebar a:hover {
	color: #0E395C;
}

#sidebar li {
	list-style: none;
}
#sidebar li ul li {
	list-style: inherit;
}

#searchform input[type="text"] {
	width: 100%;
	display: block;
	box-sizing: border-box;
}
#searchsubmit {
	width: 100%;
	display: block;
}

/** Contact Form **/

.contact-form, .highlight {
	font-weight:normal;
	padding:15px 15px 5px 15px;
	margin: 10px 0 0 0 ;
	font-size:1.125em;
	line-height:2em;
}

.contact-form-btm, .highlight-btm {
	float:left;
	width:630px;
	height:17px;
	margin:-10px 0 10px 0;
}


/** Footer **/

#footer {
	float:left;
	width:920px;
	height:30px;
	padding:10px 0 0 40px;
}

#footer ul {
	list-style:none;
}

#footer li {
	display:inline;
}

#footer li a {
	text-decoration:none;
	font-size:0.75em;
	padding:0 10px 0 0;
}

#footer li a:hover {
}



#contacts {
	float:left;
	padding:15px 0 40px 0px;
}

.address {
  width:500px;
}

dl.col { 
  line-height:1.5em;
  font-size:0.6875em;
}

dl.col dt { 
  float:left; 
  width:6em;
}

dl.col dd { 
  margin-left:7em;
}


#author {
	float:right;
	text-align:right;
	padding:15px 0 40px 0;
}

.cityofcairns {
	font-size:0.6875em;
	text-decoration:none;
}

.cityofcairns a {
	text-decoration:none;
}

.cityofcairns a:hover {
	text-decoration:none;
}


/* Image row */
.image-row {
/*	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;*/
	padding: 10px 0;
	margin: 10px 0;
	}
#content .image-row img {
	float:left;
	margin: 0 20px 0 0;
	padding:0;
	}
.image-row a.zoom {
	background: transparent url('../images/g-zoom.gif') no-repeat right top;
	padding-right:15px;
	}

/* Contact Details */
.contact-details .col {
	float:right;
	margin: 20px 0 0 0;
	color:#606060;
	}
.contact-details .col a:hover  {
	color:#000;
	}

/* Poem Display */
.poem-display {
	background:#e1e7f3;/* url('../images/i-poem-top.gif') no-repeat;*/
	width: 290px;
	}
.poem-display div {
	/*background:transparent url('../images/i-poem-btm.gif') no-repeat left bottom;*/
	padding:10px 20px;
	}
.poem-center {
	margin: 0 auto;
	}
.video-display {
	background:#e1e7f3 url('../images/i-video-top.gif') no-repeat;
	width: 440px;
	margin: 20px auto;
}
.video-display-btm {
	background:transparent url('../images/i-video-btm.gif') no-repeat left bottom;
	padding:20px;
}
.video-left {
	margin: 0;
	}
/* Calendar display */
#calendar {
	}
#calendar p {
	float:left;
	width:210px;
	margin: 0;
	}
#calendar img {
	padding: 0;
	margin:10px 0 0 0;
	}
#calendar .cal-button {
	text-transform:uppercase;
	font-size:11px;
	color:#333;
	text-decoration:none;
	display:block;
	width:93px;
	height:27px;
	line-height:27px;
}
#calendar a.cal-button:hover {
	background-position:0 -27px;
	}
#calendar .cal-next {
	float:right;
	background:transparent url('../images/g-button-next.gif') no-repeat;
	padding-left: 10px;
	width:83px;
}
#calendar .cal-prev {
	float:left;
	background:transparent url('../images/g-button-prev.gif') no-repeat;
	padding-left: 20px;
	width:73px;
	}
#calendar .pp-button {
	background:transparent url('../images/g-button-dl.gif') no-repeat;
	width: 260px;
	padding-left:10px;
	float:left;
	margin-left: 80px;
	}

.home-scaryshadows {
	margin-left: 40px;
	}
hr {
	color:#ccc;
	background:#ccc;
	}
#content img.notopmargin {
	margin-top: 0;
	}
.foodchain {
	width: 400px;
	margin: 0 auto;
	}
.foodchain img {
	margin-top: -10px;
	}

.poeminfo {
	background:#ccc;
	margin-bottom: 10px;
	width:100%;
	}
.poeminfo td, .poeminfo th {
	text-align:left;
	background:#fff;
	font-size:0.675em;
	color:#333;
	padding:5px;
	}
.poem-wrap {
	border: 3px solid #E1E7F3;
	padding: 10px;
	margin: 10px 0;
	}
.eab {
	width:79%;
	margin: 0 auto;
	}
.eab div, .eab-two {
	text-align:center;
	border: 3px solid #E1E7F3;
	float:left;
	width: 200px;
	padding:10px;
	margin: 10px;
	}
.eab-two {
	margin: 10px auto;
	width: 440px;
	float:none;
	text-align:left;
	}
.eab div h3, .eab-two h3 {
	margin: 0;
	}
#content .eab-two img, #content .eab img {
	margin: 0;
	}
.tboia {
	float:right;
	width: 277px;
	/*margin-top: 40px;*/
	}
#content .tboia img {
	margin: 0;
	}
p.qa {
	font-weight:bold;
	}
p.qa span {
	font-weight:normal;
	font-style:italic;
	}
p.viewill {
	margin-top: 0;
	font-weight:bold;
}
#content .yourpoems {
	margin-top: 40px;
}
#content .yourpoems img {
	padding: 5px;
	}
#content p.focus {
	font-size:0.785em;
	font-weight:bold;
	}
	
blockquote.qa, .top-highlight {
	background:transparent url('../images/g-highlight-line.gif') no-repeat;
	width: 600px;
	height:44px;
	padding: 15px;
	font-size:1.125em;
	margin:0;
	}
.top-highlight {
	padding-top: 25px;
	height:34px;
	font-size:12px;
	}
blockquote, .blue-highlight {
	background: #E1E7F3;
	padding:15px;
	margin: 10px 0;
	}
	
.poem {
	background: #E1E7F3;
	width:250px;
	padding:10px 20px;
	display:block;
	}
	
.right.wp-caption {
	width:270px;
}
div.right img {
	margin:0 !important;
	padding:0 !important;
}
.wp-caption {
	font-size:11px;
	color:#606060;
}
.wp-caption-text {
	font-size:11px !important;
}

.alignleft {
	float:left;
}
.alignright {
	float:right;
}


/* News Posts */
.navigation {
	margin-top: 32px;
}

.navigation .alignleft,
.navigation .alignright {
	padding: 10px;
	font-size: 14px;
	background: #E1E7F3;
	border-radius: 6px;
}
.navigation a {
	text-decoration: none;
	color: #7B8EA5;
}
.navigation a:hover {
	color: #0E395C;
}

#post-list {
	/**/
}
#post-list .post {
	clear: both;
}
#post-list .post a {
	color: #7887A7;
	text-decoration: none;
}
#post-list .post a:hover {
	color: #0E395C;
}

.metadata {
	clear: both;
	font-size: 10px;
	background: #e1e7f3;
	padding: 10px 20px;
}
.metadata p {
	font-size: 10px;
	margin: 6px 0;
}


#respond input[type="submit"] {
	background: #E1E7F3;
	color: #7B8EA5;
	cursor: pointer;
	padding: 16px;
}
#respond input[type="submit"]:hover {
	color: #0E395C;
}

#post-list.search-list h2 {
	margin-bottom: 16px;
}